/*!
 * ress.css • v1.1.2
 * MIT License
 * github.com/filipelinhares/ress
 */html {
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%
}

*,:after,:before {
  box-sizing: inherit
}

:after,:before {
  text-decoration: inherit;
  vertical-align: inherit
}

* {
  background-repeat: no-repeat;
  padding: 0;
  margin: 0
}

audio:not([controls]) {
  display: none;
  height: 0
}

hr {
  overflow: visible
}

article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary {
  display: block
}

summary {
  display: list-item
}

small {
  font-size: 80%
}

[hidden],template {
  display: none
}

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}

a:active,a:hover {
  outline-width: 0
}

code,kbd,pre,samp {
  font-family: monospace,monospace
}

b,strong {
  font-weight: bolder
}

dfn {
  font-style: italic
}

mark {
  background-color: #ff0;
  color: #000
}

sub,sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

input {
  border-radius: 0
}

[role=button],[type=button],[type=reset],[type=submit],button {
  cursor: pointer
}

[disabled] {
  cursor: default
}

[type=number] {
  width: auto
}

[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration {
  -webkit-appearance: none
}

textarea {
  overflow: auto;
  resize: vertical
}

button,input,optgroup,select,textarea {
  font: inherit
}

optgroup {
  font-weight: 700
}

button {
  overflow: visible
}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner {
  border-style: 0;
  padding: 0
}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button:-moz-focusring {
  outline: 1px dotted ButtonText
}

[type=reset],[type=submit],button,html [type=button] {
  -webkit-appearance: button
}

button,select {
  text-transform: none
}

button,input,select,textarea {
  background-color: transparent;
  border-style: none;
  color: inherit
}

select {
  -moz-appearance: none;
  -webkit-appearance: none
}

select::-ms-expand {
  display: none
}

select::-ms-value {
  color: currentColor
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

img {
  border-style: none
}

progress {
  vertical-align: baseline
}

svg:not(:root) {
  overflow: hidden
}

audio,canvas,progress,video {
  display: inline-block
}

@media screen {
  [hidden~=screen] {
    display: inherit
  }

  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute!important;
    clip: rect(0 0 0 0)!important
  }
}

[aria-busy=true] {
  cursor: progress
}

[aria-controls] {
  cursor: pointer
}

[aria-disabled] {
  cursor: default
}

::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none
}/* Slider */.slick-slider {
  box-sizing: border-box;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent
}

.slick-list,.slick-slider {
  position: relative;
  display: block
}

.slick-list {
  overflow: hidden;
  margin: 0;
  padding: 0
}

.slick-list:focus {
  outline: none
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand
}

.slick-slider .slick-list,.slick-slider .slick-track {
  -webkit-transform: translateZ(0);
  transform: translateZ(0)
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block
}

.slick-track:after,.slick-track:before {
  display: table;
  content: ""
}

.slick-track:after {
  clear: both
}

.slick-loading .slick-track {
  visibility: hidden
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px
}

[dir=rtl] .slick-slide {
  float: right
}

.slick-slide img {
  display: block
}

.slick-slide.slick-loading img {
  display: none
}

.slick-slide.dragging img {
  pointer-events: none
}

.slick-initialized .slick-slide {
  display: block
}

.slick-loading .slick-slide {
  visibility: hidden
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent
}

.slick-arrow.slick-hidden {
  display: none
}/* 縦長限定 */body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-hightlight-color: transparent;
  font-family: リュウミン R-KL,游明朝,Yu Mincho,游明朝体,YuMincho,ヒラギノ明朝 Pro W3,Hiragino Mincho Pro,HiraMinProN-W3,HGS明朝E,ＭＳ\ Ｐ明朝,MS PMincho,serif;
  background-color: #0a2957;
  color: #333
}

body.is-lock {
  overflow: hidden
}

.ui {
  width: 100%;
  height: 100%;
  pointer-events: none
}

.nhk-header,.ui {
  top: 0;
  left: 0;
  position: fixed;
	width: 100%;
}

.nhk-header {
  z-index: 1;
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out,visibility .3s ease-out,-webkit-transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,-webkit-transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,transform .3s ease-out,-webkit-transform .3s ease-out
}

.nhk-header.is-show {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0)
}

.header {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  pointer-events: none;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  -webkit-transition: visibility .2s ease-out,opacity .2s ease-out,-webkit-transform .2s ease-out;
  transition: visibility .2s ease-out,opacity .2s ease-out,-webkit-transform .2s ease-out;
  transition: visibility .2s ease-out,opacity .2s ease-out,transform .2s ease-out;
  transition: visibility .2s ease-out,opacity .2s ease-out,transform .2s ease-out,-webkit-transform .2s ease-out
}

.header.is-show {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0)
}

.header__logo {
  display: block;
  width: 234px;
  height: 65px;
  min-width: 234px;
  min-height: 65px;
  background: url(../images/header/logo.png?15b756f9a60);
  background-size: 234px 65px;
  background-position: 50%;
  background-repeat: no-repeat;
  margin-top: 22px;
  margin-left: 26px;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;
  pointer-events: auto
}

.header__logo:hover {
  opacity: .3
}

.header__logo__text {
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px
}

.header__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  top: 0;
  right: -20px;
  position: absolute
}

.header__link--memory {
  width: 220px;
  height: 60px;
  position: relative
}

.header__link--memory:before {
  content: "";
  display: block;
  width: 220px;
  height: 60px;
  min-width: 220px;
  min-height: 60px;
  background: url(../images/header/light.png?15b6caefcb8);
  background-size: 220px 60px;
  background-position: 50%;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out
}

.header__link--memory.is-current .header__link--memory--label,.header__link--memory.is-current:before {
  opacity: 1
}

.header__link--memory--label {
  display: block;
  width: 144px;
  height: 36px;
  min-width: 144px;
  min-height: 36px;
  background: url(../images/header/memory.png?15b756f9a60);
  background-size: 144px 36px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;
  opacity: .3;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  margin: auto;
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px;
  pointer-events: auto
}

.header__link--memory--label:hover {
  opacity: 1!important
}

.header__link--separater {
  display: block;
  width: 2px;
  height: 57px;
  min-width: 2px;
  min-height: 57px;
  background: url(../images/header/separater.png?15b6caefcb8);
  background-size: 2px 57px;
  background-position: 50%;
  background-repeat: no-repeat;
  margin-left: -26px;
  margin-right: -27px
}

.header__link--presently {
  width: 220px;
  height: 60px;
  position: relative
}

.header__link--presently:before {
  content: "";
  display: block;
  width: 220px;
  height: 60px;
  min-width: 220px;
  min-height: 60px;
  background: url(../images/header/light.png?15b6caefcb8);
  background-size: 220px 60px;
  background-position: 50%;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out;
  transition: opacity .3s ease-out
}

.header__link--presently.is-current .header__link--presently--label,.header__link--presently.is-current:before {
  opacity: 1
}

.header__link--presently--label {
  display: block;
  width: 135px;
  height: 35px;
  min-width: 135px;
  min-height: 35px;
  background: url(../images/header/presently.png?15b756f9a60);
  background-size: 135px 35px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;
  opacity: .3;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  margin: auto;
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px;
  pointer-events: auto
}

.header__link--presently--label:hover {
  opacity: 1!important
}

@-webkit-keyframes a {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px)
  }

  30% {
    opacity: 1
  }

  60% {
    opacity: 1
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(5px);
    transform: translateY(5px)
  }
}

@keyframes a {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px)
  }

  30% {
    opacity: 1
  }

  60% {
    opacity: 1
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(5px);
    transform: translateY(5px)
  }
}

.footer {
	width: 100%;
  bottom: 0;
  left: 0;
  position: fixed;
  z-index: 1;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: -webkit-transform .3s ease-out;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out,-webkit-transform .3s ease-out
}

.footer.is-show {
  -webkit-transform: translate(0);
  transform: translate(0)
}

.footer.is-show .nhk-footer__template {
  visibility: visible;
  opacity: 1
}

.show-front-button {
  top: -77px;
  right: 0;
  left: 0;
  position: absolute;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 320px;
  height: 50px;
  min-width: 320px;
  min-height: 50px;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out,visibility .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out;
  color: #0c2a56;
  background-color: #efefef;
  text-align: center;
  font-size: 24px;
  font-family: リュウミン B-KL,游明朝,Yu Mincho,游明朝体,YuMincho,ヒラギノ明朝 Pro W3,Hiragino Mincho Pro,HiraMinProN-W3,HGS明朝E,ＭＳ\ Ｐ明朝,MS PMincho,serif;
  letter-spacing: 4px;
  padding-bottom: 1px;

	/*
  top: -77px;
  right: 0;
  left: 0;
  position: absolute;
  margin: auto;
  display: block;
  width: 160px;
  height: 40px;
  min-width: 160px;
  min-height: 40px;
  background: url(../images/loading/next.png?15b756f9a60);
  background-size: 160px 40px;
  background-position: 50%;
  background-repeat: no-repeat;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out,visibility .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out
	*/
}

.show-front-button:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 25px;
	width: 0;
	height: 0;
	margin-top: -7px;
	border: 8px solid transparent;        /*top right bottom を透明化 */
	border-left: 8px solid #0c2a56;
}


.show-front-button.is-show {
  visibility: visible;
  opacity: 1;
  cursor: pointer
}

.show-front-button.is-show:hover {
  opacity: .7
}

.skip-loading-button {
  top: -30px;
  right: 20px;
  position: absolute;
  margin: auto;
  display: block;
  width: 67px;
  height: 19px;
  min-width: 67px;
  min-height: 19px;
  background: url(../images/loading/skip.png?15b756f9a60);
  background-size: 67px 19px;
  background-position: 50%;
  background-repeat: no-repeat;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out,visibility .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out
}

.skip-loading-button.is-show {
  visibility: visible;
  opacity: 1;
  cursor: pointer
}

.skip-loading-button.is-show:hover {
  opacity: .7
}

.scroller {
  width: 58px;
  height: 53px;
  top: -78px;
  right: 0;
  left: 0;
  position: absolute;
  margin: 0 auto;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out,visibility .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out
}

.scroller.is-show {
  opacity: 1;
  visibility: visible
}

.scroller__image {
  display: block;
  width: 58px;
  height: 53px;
  min-width: 58px;
  min-height: 53px;
  background: url(../images/footer/scroller.png?15b756f9a60);
  background-size: 58px 53px;
  background-position: 50%;
  background-repeat: no-repeat;
  -webkit-animation: a 3s ease-out infinite both;
  animation: a 3s ease-out infinite both
}

.nhk-footer__template {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out,visibility .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out
}

.nhk-footer__sns {
  top: -51px;
  left: 7px;
  position: absolute
}

.viewer-wrapper {
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  background-image: url(../images/memory-sky/blue.jpg?15b756f9e48);
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat
}

canvas {
  width: 100%;
  height: 100%;
  position: relative;
  display: block
}

.viewer-ui {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  top: 0;
  bottom: 0;
  left: 20px;
  position: absolute;
  height: 216px;
  margin: auto 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none
}

.viewer-ui.is-show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto
}

.viewer-scroller {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  margin: auto 0;
  width: 26px;
  height: 159px
}

.viewer-scroller__line {
  display: block;
  width: 4px;
  height: 159px;
  min-width: 4px;
  min-height: 159px;
  background: url(../images/viewer/zoom-bar.png?15b756fa230);
  background-size: 4px 159px;
  background-position: 50%;
  background-repeat: no-repeat
}

.viewer-scroller__handle {
  display: block;
  width: 26px;
  height: 46px;
  min-width: 26px;
  min-height: 46px;
  background: url(../images/viewer/zoom-handle.png?15b756fa230);
  background-size: 26px 46px;
  background-position: 50%;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  position: absolute;
  cursor: pointer
}

.viewer-scroller__zoom--in {
  background: url(../images/viewer/zoom-plus.png?15b756fa230);
  background-size: 26px 26px;
  background-position: 50%;
  background-repeat: no-repeat
}

.viewer-scroller__zoom--in,.viewer-scroller__zoom--out {
  display: block;
  width: 26px;
  height: 26px;
  min-width: 26px;
  min-height: 26px;
  cursor: pointer
}

.viewer-scroller__zoom--out {
  background: url(../images/viewer/zoom-minus.png?15b756fa230);
  background-size: 26px 26px;
  background-position: 50%;
  background-repeat: no-repeat
}

.viewer-title {
  display: block;
  width: 449px;
  height: 192px;
  min-width: 449px;
  min-height: 192px;
  background: url(../images/viewer/title.png?15b756fa230);
  background-size: 449px 192px;
  background-position: 50%;
  background-repeat: no-repeat;
  top: 15%;
  right: 0;
  left: 0;
  position: fixed;
  margin: auto;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .6s ease-out,visibility .6s ease-out,-webkit-transform .6s ease-out;
  transition: opacity .6s ease-out,visibility .6s ease-out,-webkit-transform .6s ease-out;
  transition: opacity .6s ease-out,visibility .6s ease-out,transform .6s ease-out;
  transition: opacity .6s ease-out,visibility .6s ease-out,transform .6s ease-out,-webkit-transform .6s ease-out
}

.viewer-title.is-show {
  opacity: 1;
  visibility: visible
}

.viewer-cover {
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: -40px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .6s ease-out,visibility .6s ease-out;
  transition: opacity .6s ease-out,visibility .6s ease-out
}

.viewer-cover.is-show {
  opacity: 1;
  visibility: visible
}

.viewer-cover.is-show .viewer-cover__img {
  -webkit-transform: translate(0);
  transform: translate(0)
}

.viewer-cover__img {
  display: block;
  width: 449px;
  height: 192px;
  min-width: 449px;
  min-height: 192px;
  background: url(../images/viewer-cover/next.png?15b756f9e48);
  background-size: 449px 192px;
  background-position: 50%;
  background-repeat: no-repeat;
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
  -webkit-transition: -webkit-transform .6s ease-out;
  transition: -webkit-transform .6s ease-out;
  transition: transform .6s ease-out;
  transition: transform .6s ease-out,-webkit-transform .6s ease-out;
  margin-top: -40px
}

.memory-parallax {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%
}

.memory-parallax__item {
  top: 0;
  left: 0;
  position: absolute;
  -webkit-transform-origin: center;
  transform-origin: center
}

.switcher {
  top: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  margin: auto 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translate(5px);
  transform: translate(5px);
  -webkit-transition: visibility .2s ease-out,opacity .2s ease-out,-webkit-transform .2s ease-out;
  transition: visibility .2s ease-out,opacity .2s ease-out,-webkit-transform .2s ease-out;
  transition: visibility .2s ease-out,opacity .2s ease-out,transform .2s ease-out;
  transition: visibility .2s ease-out,opacity .2s ease-out,transform .2s ease-out,-webkit-transform .2s ease-out
}

.switcher.is-show {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0)
}

.switcher__item--castle {
  display: block;
  width: 197px;
  height: 70px;
  min-width: 197px;
  min-height: 70px;
  background: url(../images/switcher/castle.png?15b756f9e48);
  background-size: 197px 70px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-transition: opacity .2s ease-out,-webkit-transform .2s ease-out;
  transition: opacity .2s ease-out,-webkit-transform .2s ease-out;
  transition: opacity .2s ease-out,transform .2s ease-out;
  transition: opacity .2s ease-out,transform .2s ease-out,-webkit-transform .2s ease-out;
  opacity: .4;
  -webkit-transform: translate(10px);
  transform: translate(10px);
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px;
  pointer-events: auto
}

.switcher__item--castle.is-current {
  opacity: 1;
  -webkit-transform: translate(1px);
  transform: translate(1px)
}

.switcher__item--castle:hover {
  opacity: 1!important;
  -webkit-transform: translate(1px);
  transform: translate(1px)
}

.switcher__item--castle.is-current:hover {
/*opacity: .4 !important*/
}

.switcher__item--iidamaru {
  display: block;
  width: 199px;
  height: 70px;
  min-width: 199px;
  min-height: 70px;
  background: url(../images/switcher/iidamaru.png?15b756f9e48);
  background-size: 199px 70px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-transition: opacity .2s ease-out,-webkit-transform .2s ease-out;
  transition: opacity .2s ease-out,-webkit-transform .2s ease-out;
  transition: opacity .2s ease-out,transform .2s ease-out;
  transition: opacity .2s ease-out,transform .2s ease-out,-webkit-transform .2s ease-out;
  opacity: .4;
  -webkit-transform: translate(10px);
  transform: translate(10px);
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px;
  pointer-events: auto
}

.switcher__item--iidamaru.is-current {
  opacity: 1;
  -webkit-transform: translate(1px);
  transform: translate(1px)
}

.switcher__item--iidamaru:hover {
  opacity: 1!important;
  -webkit-transform: translate(1px);
  transform: translate(1px)
}

.switcher__item--iidamaru.is-current:hover {
/*opacity: .4 !important*/
}

.memory-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  top: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  margin: auto;
  width: 225px;
  height: 100%;
  background-image: url(../images/memory-nav/bg.png?15b756f9a60);
  background-position: 50%;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  pointer-events: none;
  opacity: 0;
  -webkit-transform: translate(10px);
  transform: translate(10px);
  visibility: hidden;
  -webkit-transition: opacity .4s ease-out,visibility .4s ease-out,-webkit-transform .4s ease-out;
  transition: opacity .4s ease-out,visibility .4s ease-out,-webkit-transform .4s ease-out;
  transition: opacity .4s ease-out,visibility .4s ease-out,transform .4s ease-out;
  transition: opacity .4s ease-out,visibility .4s ease-out,transform .4s ease-out,-webkit-transform .4s ease-out
}

.memory-nav.is-show {
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0);
  visibility: visible
}

.memory-nav__item {
  width: 126px;
  /*width: width($memory-nav-active);*/
  height: 60px;
  position: relative;
  pointer-events: auto
}

.memory-nav__item[data-active="1"]:before {
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0)
}

.memory-nav__item:before {
  content: "";
  display: block;
  width: 242px;
  height: 60px;
  min-width: 242px;
  min-height: 60px;
  background: url(../images/memory-nav/active.png?15b6caefcb8);
  background-size: 242px 60px;
  background-position: 50%;
  background-repeat: no-repeat;
  top: 0;
  right: 0;
  position: absolute;
  opacity: 0;
  -webkit-transform: translate(120px);
  transform: translate(120px);
  -webkit-transition: opacity .4s ease-out,-webkit-transform .4s ease-out;
  transition: opacity .4s ease-out,-webkit-transform .4s ease-out;
  transition: opacity .4s ease-out,transform .4s ease-out;
  transition: opacity .4s ease-out,transform .4s ease-out,-webkit-transform .4s ease-out;
  pointer-events: none
}

.memory-nav__item:after {
  content: "";
  display: block;
  width: 2px;
  height: 2px;
  top: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  margin: auto;
  background-color: #fff
}

.memory-nav__item[data-disabled="0"] {
  cursor: pointer
}

.memory-nav__item[data-disabled="0"]:hover .memory-nav__item__label {
  opacity: .7
}

.memory-nav__item__label {
  top: 0;
  bottom: 0;
  left: 22px;
  position: absolute;
  margin: auto;
  opacity: 1;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out
}

.memory-nav__item__label[data-ages="1940"] {
  display: block;
  width: 62px;
  height: 13px;
  min-width: 62px;
  min-height: 13px;
  background: url(../images/memory-nav/1940.png?15b756f9a60);
  background-size: 62px 13px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memory-nav__item__label[data-ages="1950"] {
  display: block;
  width: 61px;
  height: 13px;
  min-width: 61px;
  min-height: 13px;
  background: url(../images/memory-nav/1950.png?15b756f9a60);
  background-size: 61px 13px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memory-nav__item__label[data-ages="1960"] {
  display: block;
  width: 76px;
  height: 31px;
  min-width: 76px;
  min-height: 31px;
  background: url(../images/memory-nav/1960.png?15b756f9a60);
  background-size: 76px 31px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memory-nav__item__label[data-ages="1970"] {
  display: block;
  width: 62px;
  height: 13px;
  min-width: 62px;
  min-height: 13px;
  background: url(../images/memory-nav/1970.png?15b756f9a60);
  background-size: 62px 13px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memory-nav__item__label[data-ages="1980"] {
  display: block;
  width: 62px;
  height: 13px;
  min-width: 62px;
  min-height: 13px;
  background: url(../images/memory-nav/1980.png?15b756f9a60);
  background-size: 62px 13px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memory-nav__item__label[data-ages="1990"] {
  display: block;
  width: 62px;
  height: 13px;
  min-width: 62px;
  min-height: 13px;
  background: url(../images/memory-nav/1990.png?15b756f9a60);
  background-size: 62px 13px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memory-nav__item__label[data-ages="2000"] {
  display: block;
  width: 89px;
  height: 32px;
  min-width: 89px;
  min-height: 32px;
  background: url(../images/memory-nav/2000.png?15b756f9a60);
  background-size: 89px 32px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memory-nav__item__label[data-ages="2010"] {
  display: block;
  width: 63px;
  height: 13px;
  min-width: 63px;
  min-height: 13px;
  background: url(../images/memory-nav/2010.png?15b756f9a60);
  background-size: 63px 13px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memory-nav__item__label[data-ages="2020"] {
  display: block;
  width: 94px;
  height: 18px;
  min-width: 94px;
  min-height: 18px;
  background: url(../images/memory-nav/2020.png?15b756f9a60);
  background-size: 94px 18px;
  background-position: 50%;
  background-repeat: no-repeat
}

.memories {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  visibility: hidden
}

.memories.is-lock {
  overflow: hidden
}

.memories.is-show {
  visibility: visible;
  overflow: visible
}

.memories.is-show .memories__contents {
  opacity: 1;
  visibility: visible
}

.memories__contents {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-out .1s,visibility .3s ease-out .1s;
  transition: opacity .3s ease-out .1s,visibility .3s ease-out .1s
}

.article {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}

.article,.article__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center
}

.article__container {
  height: 400px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between
}

.article__container[data-no-image="1"] .article__info {
  width: 500px;
  margin-left: 0
}

.article__image {
  position: relative
}

.article__image--prev {
  top: 0;
  bottom: 0;
  left: -40px;
  position: absolute;
  margin: auto;
  display: block;
  width: 20px;
  height: 36px;
  min-width: 20px;
  min-height: 36px;
  background: url(../images/memory/arrow-prev.png?15b4b30a190);
  background-size: 20px 36px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out
}

.article__image--prev:hover {
  opacity: .7
}

.article__image--next {
  top: 0;
  right: -40px;
  bottom: 0;
  position: absolute;
  margin: auto;
  display: block;
  width: 20px;
  height: 36px;
  min-width: 20px;
  min-height: 36px;
  background: url(../images/memory/arrow-next.png?15b4b3095d8);
  background-size: 20px 36px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out
}

.article__image--next:hover {
  opacity: .7
}

.article__slick {
  width: 370px;
  height: 370px
}

.article__slick__item {
  width: 370px;
  height: 370px;
  position: relative;
  margin: 0 auto
}

.article__slick__item--img {
  width: 350px;
  height: 370px;
  position: relative;
  margin: 0 auto;
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat
}

.slick-dots {
  right: 0;
  bottom: -26px;
  left: 0;
  position: absolute;
  margin: 0 auto;
  width: 100%;
  display: -webkit-box!important;
  display: -webkit-flex!important;
  display: -ms-flexbox!important;
  display: flex!important;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center
}

.slick-dots li {
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background-color: #96a9b9;
  list-style-type: none
}

.slick-dots li:nth-of-type(n+2) {
  margin-left: 12px
}

.slick-dots li.slick-active {
  background-color: #fff
}

.slick-dots button {
  display: none
}

.article__info {
  width: 410px;
  color: #fff;
  margin-left: 70px;
  text-shadow: 0 0 14px #000
}

.article__explain {
  font-size: 18px;
  line-height: 2em
}

.article__person {
  text-align: right
}

.article__person[data-no-explain="1"] {
  text-align: center
}

.article__person--address {
  font-size: 15px;
  line-height: 35px
}

.article__person--name {
  font-size: 22px;
  line-height: 35px;
  padding-left: 16px
}

.article__person--label {
  font-size: 15px;
  line-height: 35px;
  padding-left: 4px
}

.article__share {
  position: relative;
  width: 800px;
  height: 290px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: hsla(0,0%,100%,.9)
}

.article__share__hashtags {
  display: block;
  width: 370px;
  height: 44px;
  min-width: 370px;
  min-height: 44px;
  background: url(../images/article-share/hashtags.png?15b756f9a60);
  background-size: 370px 44px;
  background-position: 50%;
  background-repeat: no-repeat;
  margin-top: 68px
}

.article__share__ale {
  display: block;
  width: 281px;
  height: 20px;
  min-width: 281px;
  min-height: 20px;
  background: url(../images/article-share/ale.png?15b756f9a60);
  background-size: 281px 20px;
  background-position: 50%;
  background-repeat: no-repeat;
  margin-top: 22px
}

.article__share__sns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 40px
}

.article__share__sns--twitter {
  display: block;
  width: 180px;
  height: 44px;
  min-width: 180px;
  min-height: 44px;
  background: url(../images/article-share/twitter.png?15b756f9a60);
  background-size: 180px 44px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out
}

.article__share__sns--twitter:hover {
  opacity: .7
}

.article__share__sns--facebook {
  display: block;
  width: 180px;
  height: 44px;
  min-width: 180px;
  min-height: 44px;
  background: url(../images/article-share/facebook.png?15b756f9a60);
  background-size: 180px 44px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;
  margin-left: 23px
}

.article__share__sns--facebook:hover {
  opacity: .7
}

.article__share__close {
  top: 30px;
  right: 30px;
  position: absolute;
  display: block;
  width: 34px;
  height: 34px;
  min-width: 34px;
  min-height: 34px;
  background: url(../images/article-share/close.png?15b756f9a60);
  background-size: 34px 34px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out
}

.article__share__close:hover {
  opacity: .7
}

.article__cover {
  display: block;
  width: 626px;
  height: 198px;
  min-width: 626px;
  min-height: 198px;
  background: url(../images/memories-cover/next.png?15b756f9a60);
  background-size: 626px 198px;
  background-position: 50%;
  background-repeat: no-repeat;
  margin: -120px auto 0
}

.loading {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  background-color: #0a2957;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-in,visibility .3s ease-in;
  transition: opacity .3s ease-in,visibility .3s ease-in
}

.loading.is-show {
  visibility: visible;
  opacity: 1
}

.loading:after {
  content: "";
  display: block;
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(../images/memory-sky/light.png?15b756f9e48);
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  pointer-events: none
}

.loading__progress {
  width: 100%;
  height: 2px;
  background-color: hsla(0,0%,100%,.2);
  top: 30px;
  left: 0;
  position: absolute
}

.loading__progress__bar {
  width: 100%;
  height: 100%;
  background-color: blue;
  -webkit-transform: translate(-100%);
  transform: translate(-100%);
  background-color: #fff;
  -webkit-transition: -webkit-transform .4s ease-out;
  transition: -webkit-transform .4s ease-out;
  transition: transform .4s ease-out;
  transition: transform .4s ease-out,-webkit-transform .4s ease-out
}

.loading__logo {
  display: block;
  width: 595px;
  height: 135px;
  min-width: 595px;
  min-height: 135px;
  background: url(../images/loading/title.png?15b756f9a60);
  background-size: 595px 135px;
  background-position: 50%;
  background-repeat: no-repeat;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  margin: auto;
  opacity: 0;
  -webkit-transition: opacity 1s ease-out;
  transition: opacity 1s ease-out;
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px
}

.loading__logo.is-show {
  opacity: 1
}

.loading-cover__top {
  background-image: url(../images/loading/cover-tile-top.png?15b756f9a60);
  top: 30px
}

.loading-cover__bottom,.loading-cover__top {
  width: 100%;
  height: 170px;
  background-repeat: repeat-x;
  background-position: top;
  left: 0;
  position: absolute;
  pointer-events: none
}

.loading-cover__bottom {
  top: -170px;
  right: 0;
  margin: auto;
  background-image: url(../images/loading/cover-tile-bottom.png?15b6caefcb8);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s ease-in,visibility .3s ease-in;
  transition: opacity .3s ease-in,visibility .3s ease-in
}

.loading-cover__bottom.is-show {
  visibility: visible;
  opacity: 1
}

.loading__message {
  width: 100%;
  height: 100%;
  overflow: scroll;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  -webkit-transform: translateY(12px);
  transform: translateY(12px);
  -webkit-transition: opacity 1s ease-out,-webkit-transform 1s ease-out;
  transition: opacity 1s ease-out,-webkit-transform 1s ease-out;
  transition: opacity 1s ease-out,transform 1s ease-out;
  transition: opacity 1s ease-out,transform 1s ease-out,-webkit-transform 1s ease-out
}

.loading__message.is-lock {
  overflow: hidden
}

.loading__message.is-show {
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0)
}

.loading__message__text {
  width: 100%;
  height: 1363px;
  background-size: 727px 763px;
  background-position: 50%;
  background-repeat: no-repeat;
  background-image: url(../images/loading/message.png?15b756f9a60);
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px
}

@-webkit-keyframes b {
  0% {
    background-position: 0 0
  }

  to {
    background-position: 0 -672px
  }
}

@keyframes b {
  0% {
    background-position: 0 0
  }

  to {
    background-position: 0 -672px
  }
}

.loading__spinner {
  width: 56px;
  height: 56px;
  pointer-events: none;
  position: relative;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .2s ease-out,visibility .2s ease-out;
  transition: opacity .2s ease-out,visibility .2s ease-out;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  margin: auto;
  background-repeat: no-repeat;
  background-size: 56px 672px;
  background-image: url(../images/loading/spinner.png?15b756f9a60);
  -webkit-animation: b 1s steps(12) infinite both;
  animation: b 1s steps(12) infinite both
}

.loading__spinner.is-show {
  opacity: 1;
  visibility: visible
}

@-webkit-keyframes c {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px)
  }

  50% {
    opacity: 0
  }

  to {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0)
  }
}

@keyframes c {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px)
  }

  50% {
    opacity: 0
  }

  to {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0)
  }
}

@-webkit-keyframes d {
  0% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0)
  }

  50% {
    opacity: 0
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px)
  }
}

@keyframes d {
  0% {
    opacity: 1;
    -webkit-transform: translate(0);
    transform: translate(0)
  }

  50% {
    opacity: 0
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px)
  }
}

.front {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  -webkit-transition: opacity .2s ease-out,visibility .2s ease-out;
  transition: opacity .2s ease-out,visibility .2s ease-out
}

.front.is-show {
  visibility: visible;
  opacity: 1;
  pointer-events: auto
}

.front__content {
  margin-top: -140px
}

.front__content__logo {
  display: block;
  width: 595px;
  height: 135px;
  min-width: 595px;
  min-height: 135px;
  background: url(../images/front/logo.png?15b756f9a60);
  background-size: 595px 135px;
  background-position: 50%;
  background-repeat: no-repeat;
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px;
  opacity: 0
}

.front__content__logo.fade-in {
  -webkit-animation: c 2.4s ease-out both;
  animation: c 2.4s ease-out both
}

.front__content__logo.fade-out {
  -webkit-animation: d 2.4s ease-out both;
  animation: d 2.4s ease-out both
}

.front__content__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 38px;
  opacity: 0;
  margin-left: -28px
}

.front__content__link.fade-in {
  -webkit-animation: c 2.4s ease-out both;
  animation: c 2.4s ease-out both
}

.front__content__link.fade-out {
  -webkit-animation: d 2.4s ease-out both;
  animation: d 2.4s ease-out both
}

.front__content__link--memory {
  display: block;
  width: 251px;
  height: 62px;
  min-width: 251px;
  min-height: 62px;
  background: url(../images/front/memory.png?15b756f9a60);
  background-size: 251px 62px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px
}

.front__content__link--memory:hover {
  opacity: .5
}

.front__content__link--separator {
  display: block;
  width: 1px;
  height: 103px;
  min-width: 1px;
  min-height: 103px;
  background: url(../images/front/separator.png?15b15484308);
  background-size: 1px 103px;
  background-position: 50%;
  background-repeat: no-repeat;
  margin-left: 26px;
  margin-right: 22px
}

.front__content__link--castle {
  display: block;
  width: 236px;
  height: 61px;
  min-width: 236px;
  min-height: 61px;
  background: url(../images/front/castle.png?15b756f9a60);
  background-size: 236px 61px;
  background-position: 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;
  font-size: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -9999px
}

.front__content__link--castle:hover {
  opacity: .5
}

.tutorial {
  width: 960px;
  height: 620px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  margin: auto;
  background-color: rgba(0,0,0,.8);
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-transition: opacity .3s ease-out,visibility .3s ease-out,-webkit-transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,-webkit-transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,transform .3s ease-out,-webkit-transform .3s ease-out
}

.tutorial.is-show {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0)
}

.tutorial__content {
  width: 911px;
  height: 553px;
  min-width: 911px;
  min-height: 553px;
  background: url(../images/tutorial/content.png?15b756f9e48);
  background-size: 911px 553px;
  background-position: 50%;
  background-repeat: no-repeat;
  right: 0;
  left: 30px
}

.tutorial__close,.tutorial__content {
  display: block;
  top: 20px;
  position: absolute;
  pointer-events: auto
}

.tutorial__close {
  width: 34px;
  height: 34px;
  min-width: 34px;
  min-height: 34px;
  background: url(../images/tutorial/close-button.png?15b756f9e48);
  background-size: 34px 34px;
  background-position: 50%;
  background-repeat: no-repeat;
  right: 20px;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;
  cursor: pointer
}

.tutorial__close:hover {
  opacity: .7
}

.tutorial-button {
  display: block;
  width: 120px;
  height: 30px;
  min-width: 120px;
  min-height: 30px;
  background: url(../images/tutorial/open-button.png?15b756f9e48);
  background-size: 120px 30px;
  background-position: 50%;
  background-repeat: no-repeat;
  right: 31px;
  bottom: 25px;
  position: absolute;
  cursor: pointer;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out;
  pointer-events: auto
}

.tutorial-button:hover {
  opacity: .7
}

.pin-balloon {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  pointer-events: none;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  -webkit-transition: opacity .3s ease-out,visibility .3s ease-out,-webkit-transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,-webkit-transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,transform .3s ease-out;
  transition: opacity .3s ease-out,visibility .3s ease-out,transform .3s ease-out,-webkit-transform .3s ease-out
}

.pin-balloon.is-show {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0)
}

.pin-balloon.is-show .pin-balloon__close,.pin-balloon.is-show .pin-balloon__content {
  pointer-events: auto
}

.pin-balloon__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  width: 820px;
  height: 300px;
  background-color: hsla(0,0%,100%,.9);
  top: 110px;
  right: 0;
  bottom: auto;
  left: 0;
  position: absolute;
  margin: 0 auto;
  padding: 10px 30px 10px 10px
}

.pin-balloon__video {
  width: 420px;
  height: 280px
}

.pin-balloon__video__iframe {
  width: 100%;
  height: 100%
}

.pin-balloon__info {
  width: 320px;
  height: 240px;
  margin-top: 14px;
  margin-left: 40px;
  overflow: hidden
}

.pin-balloon__title {
  font-size: 24px;
  line-height: 1.6em
}

.pin-balloon__hr {
  width: 100%;
  margin-top: 10px;
  height: 1px;
  border: none;
  border-top: 1px solid #b8bcb0
}

.pin-balloon__description__wrapper {
  position: relative;
  width: 100%;
  height: 176px;
  margin-top: 16px
}

.pin-balloon__description__inner {
  width: 340px;
  height: 192px;
  overflow: scroll;
  box-sizing: border-box
}

.pin-balloon__description {
  width: 300px;
  word-wrap: break-word;
  font-size: 15px;
  line-height: 26px;
  padding-bottom: 1em
}

.pin-balloon__description__scroller {
  top: 0;
  right: 2px;
  position: absolute;
  width: 6px;
  height: 100%;
  border-radius: 3px;
  background-color: #d3d6d8;
  box-sizing: border-box
}

.pin-balloon__description__scroller--inner {
  top: 0;
  right: 0;
  position: absolute;
  width: 100%;
  border-radius: 3px;
  background-color: #909397;
  box-sizing: border-box
}

.pin-balloon__svg {
  width: 100%;
  height: 100%;
  pointer-events: none;
  bottom: 0;
  left: 0;
  position: absolute
}

.pin-balloon__close {
  display: block;
  width: 34px;
  height: 34px;
  min-width: 34px;
  min-height: 34px;
  background: url(../images/pin-balloon/close.png?15b756f9e48);
  background-size: 34px 34px;
  background-position: 50%;
  background-repeat: no-repeat;
  top: 16px;
  right: 16px;
  position: absolute;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity .2s ease-out;
  transition: opacity .2s ease-out
}

.pin-balloon__close:hover {
  opacity: .3
}
